=== debian/changelog ===
wmshutdown (0.2-9) unstable; urgency=low

  * debian/copyright
    - Update to format 1.0

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Mar 2012 02:47:56 -0400

wmshutdown (0.2-8) unstable; urgency=low

  * debian/rules
    - Enable all hardening flags with DEB_BUILD_MAINT_OPTIONS and
      reading Debian specific CPPFLAGS.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 06 Mar 2012 10:55:18 -0500

wmshutdown (0.2-7) unstable; urgency=low

  * debian/control
    - Build-Depends: rm dpkg-dev; buildflags.mk no longer used.
    - (Standards-Version): Update to 3.9.3
  * debian/patches
    - (10): Adjust patch to actually use LDFLAGS and CFLAGS to
      enable hardened CFLAGS. Patch thanks to Simon Ruderich
      <simon@ruderich.org> (Closes: #662010).
  * debian/rules
    - Remove buildflags.mk which is unnecessary with compat 9.
      Change to DEB_*_MAINT_APPEND variables.
      Both changes thanks to Simon Ruderich <simon@ruderich.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 04 Mar 2012 12:00:34 -0500

wmshutdown (0.2-6) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - Update to DEP5.
  * debian/rules
    - Remove unused targets.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 15 Feb 2012 08:16:19 -0500

wmshutdown (0.2-5) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/{clean,manpages}
    - Move content from debian/rules for dh(1).
  * debian/control
    (Build-Depends): Remove dpatch.
  * debian/copyright
    - Minor layout adjustment. Use FSF URL.
  * debian/debian-vars.mk
    - Delete, obsoleted by dh(1).
  * debian/patches
    - Convert to quilt.
    - (10): Adjust link flags and add trimmed down GTKLIBS.
    - (30): New patch to fix "cast to pointer from integer of
      different size" warnings.
  * debian/README.source
    - Delete, obsoleted by format 3.0.
  * debian/rules
    - Remove rules obsoleted by dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 Dec 2009 14:21:08 +0200

wmshutdown (0.2-4) unstable; urgency=medium

  * New maintainer (ITA; Closes: #352440).
    - ACK and integrate previous QA changes
  * debian/README.Debian
    - Document change of binary name: wmshutdown, wmshutdown-run
  * debian/README.Debian
    - Instruct how to disable shutdown-run(1) from other users than root.
  * debian/compat
    - New file.
  * debian/control
    - (Description): Improve paragraphs.
    - (Depends): Added dpatch,
    - (Homepage, Vcs-*): New fields.
    - (Standards-Version): Update to 3.8.3
  * debian/copyright
    - Update to newest dh-make template.
    - Update upstream author's email and URL address.
  * debian/menu
    - Update section according to latest policy.
  * debian/docs
    - Remove file.
  * debian/pod2man.mk
    - New file.
  * debian/rules
    - Add dpatch and manual page creation.
    - (clean): use dh_prep (lintian).
  * debian/patches/10-makefile.dpatch
    - Nef file
    - (LDFLAGS): new variable. Check problems with
      linker flag -Wl,--no-add-needed
      See http://wiki.debian.org/qa.debian.org/FTBFS#A2009-11-02Packagesfailingbecausebinutils-gold.2BAC8-indirectlinking
    - (LIBS): new variable. Use -lX11.
    - (all): change to call build targets.
    - (dock): Link against LIBS (FTBFS; Closes: #556683).
    - (help): move echo commands here.
    - (install): Change program names to reflect package:
      wmShutdown => wmshutdown. Shutdown => wmshutdown-run.
  * debian/patches/10-name-change.dpatch
    - Change program names and use FHS directories.
  * debian/watch
    - New file.
  * Other:
    - Remove old *.1 manual pages and write new ones in *.pod format.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 08 Dec 2009 13:58:06 +0200

wmshutdown (0.2-3) unstable; urgency=low

  * QA upload.
  * Change build-dep to libgtk2.0-dev.
    + Makefile: use pkg-config instead of gtk-config.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 19 Feb 2009 12:59:24 -0500

wmshutdown (0.2-2) unstable; urgency=low

  * QA upload.
  * debian/control
    - set maintainer to QA group
    - bump Standards-Version to 3.8.0 (no changes needed)
    - bump versioned build-dep on debhelper to at least 5
    - small reformat of short and long descriptions
    - added ${misc:Depends} to Depends
  * debian/compat
    - created with value set to 5
  * debian/rules
    - removed configure target, not needed
    - removed DH_COMPAT
    - moved compilation into build (from install), where it belong
    - merged 'rm' into 'dh_clean' call
    - don't ignore "make clean" errors
    - removed unneeded and commented dh_* calls
  * debian/copyright
    - fixed copyright section
    - indented copyright, upstream author and license section with 4 spaces
  * debian/menu
    - updated section to Applications/System/Administration
  * debian/{Shutdown.1,wmShutdown.1}
    - fixed the 'whatis' section

 -- Sandro Tosi <morph@debian.org>  Mon, 08 Dec 2008 13:02:21 +0100

wmshutdown (0.2-1) unstable; urgency=low

  * New upstream release
  * Closes: #205604: Error in file /usr/lib/menu/wmshutdown
  * Change maintainer e-mail address
  * Pseudo manpages has been written
  * Closes: #252718: New upstream release available (0.2)

 -- Rafal Zawadzki <bluszcz@jabberpl.org>  Sat,  5 Jun 2004 00:09:49 +0200

wmshutdown (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Rafal Zawadzki <bluszcz@ats.com.pl>  Tue, 23 Jul 2002 21:34:11 +0200
