=== debian/control ===
Source: wmshutdown
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), libgtk2.0-dev
Standards-Version: 3.9.3.1
Vcs-Git: http://git.debian.org/collab-maint/wmshutdown.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/wmshutdown.git;a=summary
Homepage: http://www.rafaelaroca.hpg.ig.com.br/bin

Package: wmshutdown
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dockapp to shutdown or reboot your machine
 This is a dock applications for Window Maker that allows you to
 shutdown or reboot your machine just by clickig a button on desktop
 and confirming. It's useful just for desktop machines.
