## wmshutdown 1.0

=== debian/changelog ===
wmshutdown (1.0-1) unstable; urgency=low

  * New maintainer (Closes: #714261).
  * New upstream version.
    - Correctly docks and halt button works (Closes: #617216).
    - Will build with clang instead of gcc (Closes: #740964).
    - Remove manpage-related files from debian directory; now included
      upstream.
    - Remove debian/clean; files now removed by make clean.
    - Remove debian/dirs; directories now created by make install.
    - Remove debian/patches; patches included upstream.
  * Add exclusion to dh_fixperms for wmshutdown-run so that users do not
    have to manually change permissions; remove debian/README.Debian which
    instructed them how to do this.
  * debian/control
    - Update Build-Depends to libgtk-3-dev.
    - Bump Standards-Version to 3.9.5, no changes required.
    - Update Homepage, Vcs-* fields.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 26 Jul 2014 10:45:39 -0500
