=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms -Xusr/bin/wmshutdown-run
