=== debian/watch ===
version=3
http://sf.net/wmshutdown/wmshutdown-(.+)\.tar\.gz
