## wmshutdown 1.3

=== debian/changelog ===
wmshutdown (1.3-2) unstable; urgency=medium

  * debian/control
    - In Depends, switch systemd to libpam-systemd and architecture of
      consolekit to !linux-any (Closes: #767284).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 29 Oct 2014 19:41:30 -0500

wmshutdown (1.3-1) unstable; urgency=medium

  * New upstream release.
    - Uses logind or ConsoleKit instead of wmshutdown-run setuid binary.
  * debian/control
    - Update Homepage.
    - Bump Standards-Version to 3.9.6, no changes required.
    - Add systemd [linux-any], consolekit [!linux], and dbus to Depends.
    - Add dh-autoreconf to Build-Depends.
  * debian/copyright
    - Update Upstream-Contact, Source.
    - Update copyright information.
  * debian/NEWS.debian
    - Remove out-of-date file.
  * debian/rules
    - Remove override_dh_fixperms target.
    - Use dh-autoreconf.
  * debian/rules
    - Add get-orig-source target.
    - Add override_dh_auto_configure target to use ConsoleKit in !linux.
  * debian/upstream/signing-key.asc
    - New file.
  * debian/watch
    - Update with new location.
    - Add pgpsigurlmangle option.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 27 Oct 2014 22:46:42 -0500
