=== debian/control ===
Source: wmshutdown
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libgtk-3-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: https://github.com/d-torrance/wmshutdown
Vcs-Browser: https://github.com/d-torrance/wmshutdown
Vcs-Git: https://github.com/d-torrance/wmshutdown.git

Package: wmshutdown
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-systemd [linux-any], consolekit [!linux-any], dbus
Description: dockapp to shutdown or reboot your machine
 This is a dock applications for Window Maker that allows you to
 shutdown or reboot your machine just by clickig a button on desktop
 and confirming. It's useful just for desktop machines.
