=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

%:
	dh $@ --with autoreconf

ifneq ($(DEB_HOST_ARCH_OS), linux)
override_dh_auto_configure:
	dh_auto_configure -- --with-consolekit
endif

get-orig-source:
	uscan --verbose --force-download --rename
