## wmshutdown 1.4

=== debian/changelog ===
wmshutdown (1.4-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:51:09 +0000

wmshutdown (1.4-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 22:40:26 -0400

wmshutdown (1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Homepage.
  * debian/copyright
    - Update Upstream-Contact and Source.
  * debian/rules
    - Append "-Wl,--as-needed" to LDFLAGS; avoids "useless dependency" warnings
      from dpkg-shlibdeps.
    - Update get-orig-source target for new location.
  * debian/upstream/signing-key.asc
    - Remove file; upstream no longer signs releases.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 13 Jun 2015 13:46:04 -0500
