=== debian/control ===
Source: wmshutdown
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmshutdown
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmshutdown.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmshutdown.git

Package: wmshutdown
Architecture: any
Depends: consolekit [!linux-any],
         dbus,
         libpam-systemd [linux-any],
         ${misc:Depends},
         ${shlibs:Depends}
Description: dockapp to shutdown or reboot your machine
 This is a dock applications for Window Maker that allows you to
 shutdown or reboot your machine just by clickig a button on desktop
 and confirming. It's useful just for desktop machines.
