=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --with autoreconf
@@ -11,4 +12,8 @@
 endif
 
 get-orig-source:
-	uscan --verbose --force-download --rename
+	uscan --verbose --force-download --no-symlink
+	@if test -e ../wmshutdown-*.download ; then \
+		rename -f -v "s/wmshutdown-(.+)\.download/wmshutdown_\1\.orig\.tar\.gz/" \
+			../wmshutdown-*.download; \
+	fi
