## wmshutdown 1.6

=== debian/changelog ===
wmshutdown (1.6-3) unstable; urgency=medium

  * debian/control
    - Switch dbus dependency to default-dbus-system-bus or dbus-system-bus
      (Closes: #1122738).
    - Bump Standards-Version to 4.7.2.
    - Update my email address (now a Debian Developer).
    - Drop redundant Rules-Requires-Root field
  * debian/copyright
    - Update my copyright years and email address.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 12 Dec 2025 07:08:37 -0500

wmshutdown (1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root field (no).
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add Bug-* fields.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 04 Oct 2021 22:07:41 -0400

wmshutdown (1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat
    - Drop file; no longer necessary since we build-depend on
      debhelper-compat.
  * debian/control
    - Switch Build-Depend on debhelper to debhelper-compat,
      specifying compatibility level 12.
    - Remove dh-autoreconf from Build-Depends; redundant after
      debhelper 10.
    - Update Vcs-* after migration to Salsa.
    - Bump Standards-Version to 4.4.0.
    - Update Homepage to dockapps.net.
    - Switch Architecture to linux-any due to logind dependence.
    - Drop consolekit from Depends for non-linux architectures;
      no longer supported.
    - Replace libpam-systemd with new logind virtual packages in
      Depends (Closes: #925305).
  * debian/copyright
    - Update Format to https.
    - Update Upstream-Contact email address.
    - Update Source url to dockapps.net.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/rules
    - Remove override_dh_auto_configure target and associated
      dpkg-architecture stuff; had been used for ConsoleKit on
      non-linux architectures.
    - Remove explicit call to dh_autoreconf; redundant after
      debhelper 10.
    - Remove get-orig-source target.
    - Use all hardening flags.
  * debian/upstream/metadata
    - New DEP-12 upstream metadata file.
  * debian/watch
    - Use https for download url.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 08 Sep 2019 21:33:37 -0400
