=== debian/control ===
Source: wmshutdown
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13), libgtk-3-dev
Standards-Version: 4.7.2
Homepage: https://www.dockapps.net/wmshutdown
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmshutdown
Vcs-Git: https://salsa.debian.org/wmaker-team/wmshutdown.git

Package: wmshutdown
Architecture: linux-any
Depends: default-dbus-system-bus | dbus-system-bus,
         default-logind | logind,
         ${misc:Depends},
         ${shlibs:Depends}
Description: dockapp to shutdown or reboot your machine
 This is a dock applications for Window Maker that allows you to
 shutdown or reboot your machine just by clickig a button on desktop
 and confirming. It's useful just for desktop machines.
